2div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.document-list {
	padding-top: 31px;
}
.document-list__item {
	padding: 24px 0;
	border-top: 1px solid #e3e3e3;
}
.document-list__title {
	font: 16px 'GOSTUI2-Bold';
	color: #000;
	margin: 0 0 10px 0;
}
.info-bar {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 15px;
}
.document-list .info-bar .document-list__link {
	font: 14px 'GOSTUI2';
    padding: 9px 37px 9px 23px;
    color: #97a4b1;
    cursor: pointer;
	border-radius: 3px;
	position: relative;
	margin-left: 14px;
}
.document-list .info-bar .document-list__w {
	font: 14px 'GOSTUI2';
    padding: 9px 37px 9px 23px;
    color: #97a4b1;
    cursor: pointer;
    border-radius: 3px;
    position: relative;
    margin-left: 14px;
}
.document-list .info-bar .document-list__w:hover {
	text-decoration: none;
 	background: #0093dd;
	color: #fff;
}
.document-list .info-bar .document-list__w:after {
    content: "";
    display: block;
    width: 10px;
    height: 14px;
    /*background-image: url(./save.svg);*/
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    right: 14px;
}
.document-list .info-bar .document-list__link:hover {
	text-decoration: none;
 	background: #0093dd;
	color: #fff;
}
.document-list .info-bar .document-list__link:after {
    content: "";
    display: block;
    width: 10px;
    height: 14px;
    background-image: url(./save.svg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    right: 14px;
}
.document-list .info-bar .document-list__link:hover:after{
    background-image: url(./save-white.svg);
}
.format {
	font: 14px 'GOSTUI2';
	color: #97a4b1;
}
@media only screen and (min-width : 320px) and (max-width : 480px) { 
	.document-list__title {
		font-size: 14px;
	}
}